* { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

color: #000000;

FONT-SIZE: 10pt;

}

/* title */

h1 { FONT-SIZE: 18pt;

	color: #660000;

	font-weight: bold;

	text-align: center;

}

p { text-align: justify;

}

/* mustard heading */

h2 { FONT-SIZE: 10pt; 

	color: #CC9900;

	font-weight: bold;

	text-align: center;

}

/* mustard heading 2 */

h3 { FONT-SIZE: 10pt; 

    margin-bottom: 0mm;

	color: #CC9900;

	font-weight: bold;

	text-align: justify;

}

/* marron heading 2 */

em { FONT-SIZE: 10pt; 

    margin-bottom: 0mm;

	color: #660000;

	font-weight: bold;

	text-align: justify;

}

/* copyright */

div.copy { FONT-SIZE: 8pt; 

	text-align: center;

}



/* links */

A.main:link {

	COLOR: #ffffff; 

	TEXT-DECORATION: none; 

    font-size:10pt;

	font-weight: bold;

	text-align: center;

}

A.main:visited {

	COLOR: #ffffff; 

	TEXT-DECORATION: none; 

    font-size:10pt;

	font-weight: bold;

	text-align: center;

}

A.main:hover {

	COLOR: #ffffff; 

	TEXT-DECORATION: none;

    font-size:10pt;

	font-weight: bold;

	text-align: center;

}	

A.black:link {

	COLOR: #000000; 

	TEXT-DECORATION: none; 

    font-size:10pt;

	font-weight: bold;

}

A.black:visited {

	COLOR: #000000; 

	TEXT-DECORATION: none; 

    font-size:10pt;

	font-weight: bold;

}

A.black:hover {

	COLOR: #000000; 

	TEXT-DECORATION: none;

    font-size:10pt;

	font-weight: bold;

}	
A.marron:link {

	COLOR: #663333; 

	TEXT-DECORATION: underline; 

    font-size:10pt;

	font-weight: bold;

}

A.marron:visited {

	COLOR: #663333; 

	TEXT-DECORATION: underline; 

    font-size:10pt;

	font-weight: bold;

}

A.marron:hover {

	COLOR: #000000; 

	TEXT-DECORATION: underline;

    font-size:10pt;

	font-weight: bold;

}	